/*---------------------------------------------------
gettii login templete css: login_ticket
----------------------------------------------------*/
table#topix{
	margin:20px 0px 20px 0px;
	width:630px;
	border-collapse:collapse;
	}
table#topix th#topix_header{
	padding:5px 0px 5px 0px;
	font-size:14px;
	color:#ffffff;
	background:url('../images/topix_header_bg.gif');
	border-collapse:collapse;
	}
table#topix td#topix_contents{
	border-left:1px solid #C0C0D8;
	border-right:1px solid #C0C0D8;
	border-bottom:1px solid #C0C0D8;
	text-wrap:normal;
	word-wrap:break-word;
	word-break:break-all;
	}
table#topix td#topix_contents p{
	padding:10px;
	text-align:left;
	font-size:14px;
	line-height:160%;
	}
	
/*---------------------------------------------------
gettii login form templete css: 2007.6.22
----------------------------------------------------*/
div#login_caution{
	margin:10px 0px 20px 0px;
	}
div#form_wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:20px;
	width:410px;
	height:230px;
	background:url('../images/login_bg.gif') no-repeat;
	}
div#form_wrapper_cam{
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:20px;
	width:440px;
	height:120px;
	background:url('../images/login_bg_02.gif') no-repeat;
	}
div#form_wrapper_cam02{
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:20px;
	width:440px;
	height:160px;
	background:url('../images/login_bg_03.gif') no-repeat;
	}

div#login_form_caution{
	padding:20px 5px 5px 5px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	line-height:140%;
}

table#login_input_table{
	margin-left:auto;
	margin-right:auto;
	}
table#login_input_table th{
	padding:5px 5px 0px 0px;
	width:100px;/* 2014.04.24 */
	text-align:right;
	vertical-align:middle;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	}
table#login_input_table td{
	padding:7px 5px 0px 0px;
	text-align:center;
	}
table#login_input_table td input.login_input{
	width:160px;
	border:1px solid #999999;
	}
table#login_input_table td#btn_login{
	padding:10px 0px 5px 0px;
	text-align:center;
	}
table#login_input_table td#forget_p{
	font-size:12px;
	line-height:130%;
	text-align:center;
	}
td#btn_login a.common_btn{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	background:url('../images/btn_common.gif');
	}
td#btn_login a.common_btn:hover{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	text-decoration:underline;
	background:url('../images/btn_common.gif') left bottom;
	}
td#btn_login a.common_btn span{
	padding-top:10px;
	display:block;
	}
/*---------------------------------------------------
gettii login join templete css: 2007.6.22
----------------------------------------------------*/
table#join_table{
	width:630px;
	margin-bottom:20px;
	border-collapse:collapse;
	border:1px solid #C0C0D8;
	}
table#join_table th{
	padding:10px;
	font-size:16px;
	text-align:left;
	color:#333333;
	background:#E8E8F1;
	}
table#join_table td#btn_wrapper{
	padding:5px 15px 5px 5px;
	text-align:right;
	vertical-align:middle;
	background:#E8E8F1;
	}
table#join_table td#btn_wrapper a.common_btn{
	margin-left:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table#join_table td#btn_wrapper a.common_btn:hover{
	margin-left:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table#join_table td#join_detail{
	padding:10px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}

/*---------------------------------------------------
gettii login topix templete css: 2008.12.06
----------------------------------------------------*/
table#topix_2{
	width:600px;
	margin:20px 0px 20px 0px;
	border-collapse:collapse;
	}
table#topix_2 th#topix_header{
	padding:3px 3px 3px 3px;
	font-size:14px;
	line-height:120%;
	background:#FFCC00;
	border-collapse:collapse;
	}
table#topix_2 td#topix_contents{
	border-top:1px solid #C0C0D8;
	border-left:1px solid #C0C0D8;
	border-right:1px solid #C0C0D8;
	border-bottom:1px solid #C0C0D8;
	}
table#topix_2 td#topix_contents p{
	padding:10px;
	text-align:left;
	font-size:14px;
	line-height:160%;
	}
	

/*---------------------------------------------------
gettii login topix templete css: 2008.12.06
----------------------------------------------------*/
table#topix_3{
	margin:20px 0px 20px 0px;
	border-collapse:collapse;
	width:630px;
	}
table#topix_3 th#topix_header{
	padding:3px 0px 3px 0px;
	font-size:14px;
	line-height:120%;
	background:#FFCC00;
	border-collapse:collapse;
	}
table#topix_3 td#topix_contents{
	border-top:1px solid #C0C0D8;
	border-left:1px solid #C0C0D8;
	border-right:1px solid #C0C0D8;
	border-bottom:1px solid #C0C0D8;
	}
table#topix_3 td#topix_contents p{
	padding:10px;
	text-align:left;
	font-size:14px;
	line-height:160%;
	}

/*---------------------------------------------------
gettii login topix templete css: 2008.12.06
----------------------------------------------------*/
table#topix_4{
	margin:20px 0px 20px 0px;
	border-collapse:collapse;
	width:630px;
	height:100px;
	}
table#topix_4 th#topix_header{
	padding:3px 0px 3px 0px;
	font-size:14px;
	line-height:120%;
	background:#FFCC00;
	border-collapse:collapse;
	}
table#topix_4 td#topix_contents{
	border-top:1px solid #C0C0D8;
	border-left:1px solid #C0C0D8;
	border-right:1px solid #C0C0D8;
	border-bottom:1px solid #C0C0D8;
	}
table#topix_4 td#topix_contents p{
	padding:10px;
	text-align:center;
	font-size:14px;
	line-height:160%;
	}

/*---------------------------------------------------
gettii login topix templete css: 2008.12.06
----------------------------------------------------*/
table#topix_5{
	margin:20px 0px 20px 0px;
	border-collapse:collapse;
	width:630px;
	}
table#topix_5 th#topix_header{
	padding:3px 0px 3px 0px;
	font-size:14px;
	line-height:120%;
	background:#FFCC00;
	border-collapse:collapse;
	}
table#topix_5 td#topix_contents{
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	}
table#topix_5 td#topix_contents p{
	padding:10px;
	text-align:center;
	font-size:14px;
	line-height:160%;
	}
/*---------------------------------------------------
gettii login_02 form templete css: 2009.01.06
----------------------------------------------------*/
table#login_none_member{
	margin-left:auto;
	margin-right:auto;
	}
table#login_none_member th{
	padding:5px 5px 0px 0px;
	text-align:right;
	vertical-align:middle;
	font-size:12px;
	font-weight:normal;
	color:#666666;

	}
table#login_none_member td{
	padding:0px 10px 0px 0px;
	}

div#form_wrapper_nonmem{
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:20px;
	width:310px;
	height:160px;
	background:url('../images/login_bg_nonmem.gif') no-repeat;
	}
div#login_form_caution{
	padding:20px 0px 5px 0px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	}

table#login_input_table_02{
	margin-left:auto;
	margin-right:auto;
	}
table#login_input_table_02 th{
	padding:5px 5px 0px 0px;
	text-align:right;
	vertical-align:middle;
	font-size:12px;
	font-weight:normal;
	color:#666666;

	}
table#login_input_table_02 td{
	padding:7px 5px 0px 0px;
	}
table#login_input_table_02 td input.login_input{
	width:150px;
	border:1px solid #999999;
	}
table#login_input_table_02 td#btn_login{
	margin:10px 0px 10px 0px;
	text-align:center;
	}
table#login_input_table_02 td#forget_p{
	font-size:12px;
	line-height:120%;
	}
td#btn_login a.common_btn{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	background:url('../images/btn_common.gif');
	}
td#btn_login a.common_btn:hover{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	text-decoration:underline;
	background:url('../images/btn_common.gif') left bottom;
	}
a.common_btn span{
	display:block;
	padding-top:10px;
	}

/* 2014.03.31 add */
div#form_wrapper_certification{
	margin:5px auto 20px;
	width:410px;
	height:300px;
	background:url('../images/login_bg02.gif') no-repeat;
	}
table#login_input_table_img{
	margin:0 auto;
	}
table#login_input_table_img th{
	padding:5px 50px 5px 5px;
	width:75px;
	text-align:right;
	font-weight:normal;
	color:#666666;
	white-space:nowrap;
	}
table#llogin_input_table_img td{
	width:325px;
	padding:7px 5px 0px 0px;
	}
table#login_input_table_img td input.login_input{
	width:160px;
	margin:4px 0 4px 0;
	border:1px solid #999999;
	}
table#login_input_table_img td#btn_login{
	padding:5px 0px;/* 2014.06.25 */
	text-align:center;
	}
table#login_input_table_img td#forget_p{
	padding:5px 0px;/* 2014.06.25 add */
	line-height:130%;
	text-align:center;
	}
table#login_input_table_img td#btn_login a.common_btn{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_common.gif');
	}
table#login_input_table_img td#btn_login a.common_btn:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_common.gif') left bottom;
	}
table#login_input_table_img td#btn_login a.common_btn span{
	padding-top:10px;
	display:block;
	}
table#login_certification{
	padding:0;
	margin:0;
	}
table#login_certification td{
	text-align:left;
	padding-top:5px;
	}
